VkPresentTimesInfoGOOGLE Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPresentTimesInfoGOOGLE:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | swapchainCount
const VkPresentTimeGOOGLE * | pTimes

## Detailed Description

Definition at line 6084 of file vulkan.h.

## Field Documentation

## pNext

const void* VkPresentTimesInfoGOOGLE::pNext

Definition at line 6086 of file vulkan.h.

## pTimes

const VkPresentTimeGOOGLE* VkPresentTimesInfoGOOGLE::pTimes

Definition at line 6088 of file vulkan.h.

## sType

VkStructureType VkPresentTimesInfoGOOGLE::sType

Definition at line 6085 of file vulkan.h.

## swapchainCount

uint32_t VkPresentTimesInfoGOOGLE::swapchainCount

Definition at line 6087 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h